{
  "label": "Lomme",
  "variables": {
    "include_top_links": false,
    "pwa_display": "standalone",
    "email_header_img": "img/email-logo.png",
    "theme_color": "#009ead"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "picto:adresse": {"label": "Pictogramme adresse"},
        "picto:aquabike": {"label": "Pictogramme aquabike"},
        "picto:archives": {"label": "Pictogramme archives"},
        "picto:asso": {"label": "Pictogramme asso"},
        "picto:attestation": {"label": "Pictogramme attestation"},
        "picto:bibliotheque": {"label": "Pictogramme bibliotheque"},
        "picto:calendrier": {"label": "Pictogramme calendrier"},
        "picto:cantine": {"label": "Pictogramme cantine"},
        "picto:certificat": {"label": "Pictogramme certificat"},
        "picto:chantier": {"label": "Pictogramme chantier"},
        "picto:cni": {"label": "Pictogramme cni"},
        "picto:copie": {"label": "Pictogramme copie"},
        "picto:deces": {"label": "Pictogramme deces"},
        "picto:dfu": {"label": "Pictogramme dfu"},
        "picto:ecole": {"label": "Pictogramme ecole"},
        "picto:espacefamille": {"label": "Pictogramme espace famille"},
        "picto:grue": {"label": "Pictogramme grue"},
        "picto:habitant": {"label": "Pictogramme habitant"},
        "picto:infos": {"label": "Pictogramme infos"},
        "picto:inscription": {"label": "Pictogramme inscription"},
        "picto:justice": {"label": "Pictogramme justice"},
        "picto:livret": {"label": "Pictogramme livret"},
        "picto:logement": {"label": "Pictogramme logement"},
        "picto:loisir": {"label": "Pictogramme loisir"},
        "picto:marche": {"label": "Pictogramme marche"},
        "picto:mariage": {"label": "Pictogramme mariage"},
        "picto:naissance": {"label": "Pictogramme naissance"},
        "picto:nature": {"label": "Pictogramme nature"},
        "picto:nom": {"label": "Pictogramme nom"},
        "picto:notaire": {"label": "Pictogramme notaire"},
        "picto:pacs": {"label": "Pictogramme pacs"},
        "picto:paiement": {"label": "Pictogramme paiement"},
        "picto:parking": {"label": "Pictogramme parking"},
        "picto:police": {"label": "Pictogramme police"},
        "picto:rectification": {"label": "Pictogramme rectification"},
        "picto:reference": {"label": "Pictogramme reference"},
        "picto:reglement": {"label": "Pictogramme reglement"},
        "picto:repertoire": {"label": "Pictogramme repertoire"},
        "picto:salle": {"label": "Pictogramme salle"},
        "picto:signalement": {"label": "Pictogramme signalement"},
        "picto:signature": {"label": "Pictogramme signature"},
        "picto:subvention": {"label": "Pictogramme subvention"},
        "picto:territoire": {"label": "Pictogramme territoire"},
        "picto:tournage": {"label": "Pictogramme tournage"},
        "picto:urbanisme": {"label": "Pictogramme urbanisme"},
        "picto:vote": {"label": "Pictogramme vote"},
        "picto:zoo": {"label": "Pictogramme zoo"}
      }
    }
  }
}
